@charset "UTF-8";

/** 1.baseLayout***********************************************************/
#wrap {
	width:920px;
	margin: 20px auto;
	padding:15px;
	background:#FFF;
    box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.15);
		-moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.30);
		-webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.30);

	behavior:url("http://wp.logosware.net/demo_webcreate/wp-content/themes/webcreate/css/pie/PIE.htc");/* CSS3 PIE */
	position:relative;
	/*　PIE使うとIEはマージントップがきかなくなるバグがある　*/
    }

/** 2.header -wrap > header***********************************************************/
#header, #breadList, #container{
	margin: 0;
	padding:0;
	}

#header {
	position:relative;
	margin:0;
	width:920px;
	width:100%;
	}

#header h1{
	width:620px;
	height:70px;
	float:left;
	margin-bottom:15px;
	background:url(../img/sitetitle.png) no-repeat top left;
	text-indent: -9999px;
	}

#header #headerMenu {
	float:right;
	margin-top:20px;
	z-index:200;
	max-width:300px;
	}

#header #headerImage{
	clear:both;
}

#container{ /*下本文枠全部*/
	width:920px;
	width:100%;
	margin: 15px auto;
	margin:0 auto 15px;
	}


/** 3.SideBar***********************************************************/	
div#wrap #container #sideBar {
	float: right;
	display:inline;/*for IE6*/
	margin-top:15px;
	width: 220px;
	font-size:0.75em;/* medium base */
	}

/** 4.main***********************************************************/	

/* #main > #breadList ( only subpage ) */
#breadList {
	}

/* subpage */
#main{
	float: left;
	display:inline;/*for IE6*/
	margin-top:15px;
	width: 650px;
	vertical-align:top;
	font-size:0.8em;/* medium base */
	}

/* Homeのコンテンツ部分 */
body.home #main{
	}

/** 5.footer***********************************************************/	

div#footer {
	clear:both;
	width:100%;
	margin:30px auto 0;
	padding:0;
	font-size:0.8em;/* medium base */
	}

